## cross-gcc-4.9-arm64 38

=== debian/changelog ===
cross-gcc-4.9-arm64 (38) unstable; urgency=medium

  * Support for enabling/disabling list of frontends

 -- Wookey <wookey@debian.org>  Thu, 16 Jun 2015 15:30:11 +0100

cross-gcc-4.9-arm64 (37) unstable; urgency=medium

  * rebuild for 5.1.1-10
  * rebuild for 4.9.2-21

 -- Dima Kogan <dima@secretsauce.net>  Sun, 14 Jun 2015 22:20:11 -0700

cross-gcc-4.9-arm64 (36) unstable; urgency=medium

  * Fixed gcc-5-base handling for stage2 builds (Thanks to Helmut Grohne)

 -- Dima Kogan <dima@secretsauce.net>  Thu, 11 Jun 2015 11:25:39 -0700

cross-gcc-4.9-arm64 (35) unstable; urgency=medium

  * Fixed typo in patches for gcc-5
  * Reverted old behavior so that gcc-5 doesn't try to build gcc-5-base.
    This isn't working, and is not needed

 -- Dima Kogan <dima@secretsauce.net>  Tue, 09 Jun 2015 02:42:00 -0700

cross-gcc-4.9-arm64 (34) unstable; urgency=medium

  * rebuild for 5.1.1-9
  * rebuild for 4.9.2-20

 -- Dima Kogan <dima@secretsauce.net>  Thu, 04 Jun 2015 00:11:20 -0700

cross-gcc-4.9-arm64 (33) unstable; urgency=medium

  * rebuild for 5.1.1-8

 -- Dima Kogan <dima@secretsauce.net>  Thu, 28 May 2015 23:32:12 -0700

cross-gcc-4.9-arm64 (32) unstable; urgency=medium

  * rebuild for 5.1.1-7
  * disabled ada frontend build
  * gcc-...-base dependencies reverted to gcc-VER-base with wdotap
  * repacker strips gcc-VER-ARCH-base and gcc-VER-base deps

 -- Dima Kogan <dima@secretsauce.net>  Mon, 25 May 2015 21:14:18 -0700

cross-gcc-4.9-arm64 (31) unstable; urgency=medium

  * patch update: gxx_include_dir is now correct

 -- Dima Kogan <dkogan@secretsauce.net>  Fri, 22 May 2015 13:53:26 -0700

cross-gcc-4.9-arm64 (30) unstable; urgency=medium

  * rebuild for 4.9.2-18
  * rebuild for 5.1.1-6

 -- Dima Kogan <dima@secretsauce.net>  Wed, 20 May 2015 12:16:14 -0700

cross-gcc-4.9-arm64 (29) unstable; urgency=medium

  * rebuild for 4.9.2-17

    dropped patch to fix #774356 (its entire context is gone) for gcc-4.9.
    Similar as has already been done for gcc-5

 -- Dima Kogan <dima@secretsauce.net>  Sun, 17 May 2015 14:19:56 -0700

cross-gcc-4.9-arm64 (28) unstable; urgency=medium

  * Make builds targetting amd64 have valid package names (no underscores)
  * Add SUFFIX option to allow updates for existing gcc-source

 -- Wookey <wookey@debian.org>  Mon, 11 May 2015 18:50:05 +0100

cross-gcc-4.9-arm64 (27) unstable; urgency=medium

  * cross-biarch patch reinstated

    I was masking out the debian gcc's use of the cross-biarch patch
    because it was breaking the build previously. The build works now and
    since this patch is useful, I'm putting it back

 -- Dima Kogan <dima@secretsauce.net>  Sun, 10 May 2015 11:27:50 -0700

cross-gcc-4.9-arm64 (26) unstable; urgency=medium

  * Patches apply to 5.1.1-5
  * re-organized, documented patches
  * added cross-gcc-gensource manpage

 -- Dima Kogan <dima@secretsauce.net>  Sun, 10 May 2015 11:15:55 -0700

cross-gcc-4.9-arm64 (25) unstable; urgency=medium

  * Add multilib build dependencies (when DEB_CROSS_MULTILIB=yes)

 -- Wookey <wookey@debian.org>  Mon, 04 May 2015 22:11:47 +0100

cross-gcc-4.9-arm64 (24) unstable; urgency=medium

  * rebuild for 4.9.2-16

    Patch content unchanged, but reorganized to be clearer, match gcc-5
    patches

 -- Dima Kogan <dima@secretsauce.net>  Tue, 05 May 2015 15:49:54 -0700

cross-gcc-4.9-arm64 (23) unstable; urgency=medium

  * rebuild for 5.1.1-4

 -- Dima Kogan <dima@secretsauce.net>  Mon, 04 May 2015 11:20:11 -0700

cross-gcc-4.9-arm64 (22) unstable; urgency=medium

  * patch update. Building 5.1.1-3 works again

 -- Dima Kogan <dima@secretsauce.net>  Sun, 03 May 2015 14:15:50 -0700

cross-gcc-4.9-arm64 (21) unstable; urgency=medium

  * rebuild for 5.1.1-3

 -- Dima Kogan <dima@secretsauce.net>  Sat, 02 May 2015 13:30:38 -0700

cross-gcc-4.9-arm64 (20) unstable; urgency=medium

  * Patch update: patch from #774356 now in both gcc-4.9, gcc-5 stack

 -- Dima Kogan <dima@secretsauce.net>  Thu, 30 Apr 2015 13:04:36 -0700

cross-gcc-4.9-arm64 (19) unstable; urgency=medium

  * g++ include directories now work with the relocatable paths in debian
    gcc

 -- Dima Kogan <dima@secretsauce.net>  Wed, 29 Apr 2015 20:00:01 -0700

cross-gcc-4.9-arm64 (18) unstable; urgency=medium

  * Base gcc version can now come from debian/control if not given in
    environment
  * Looser assumptions on the contents of gcc-xxx-source
  * Update for 4.9.2-13, 5.1.1-2
  * Reverted use of mawk: we still need gawk, and this was ineffective
  * Brought back gxx-include-dir

 -- Dima Kogan <dima@secretsauce.net>  Tue, 28 Apr 2015 17:40:38 -0700

cross-gcc-4.9-arm64 (17) experimental; urgency=medium

  * rules.generic now specifies bash as the SHELL (Closes: #780583)
  * I don't generate THIS_PKG_{MAINT,UPLOADERS} unless I need to
  * gensources now attempts to use local cross-gcc-dev if a system
    one isn't found
  * rules.generic now uses mawk instead of awk

 -- Dima Kogan <dima@secretsauce.net>  Sat, 25 Apr 2015 20:15:05 -0700

cross-gcc-4.9-arm64 (16) experimental; urgency=medium

  * auto_build_all.sh now takes the default HOST_LIST instead of overriding
  * default is DEB_CROSS_MULTILIB=no

 -- Dima Kogan <dima@secretsauce.net>  Fri, 24 Apr 2015 17:14:34 -0700

cross-gcc-4.9-arm64 (15) experimental; urgency=medium

  [ Wookey ]
  * Enable config for multilib/non-multilib builds
  * Build tools for i386 as well  (Closes: #779322)

  [ Dima Kogan ]
  * rebuild for 4.9.2-12, 5-20150404-1
  * building cross-compiler targeting i386
  * fix powerpc multilib stage2 build. (Closes: #774356)
  * cross-gcc-dev Depends lsb-release. gcc builds use this

 -- Wookey <wookey@debian.org>  Tue, 21 Apr 2015 03:49:02 +0100
