=== debian/control ===
Source: cross-gcc-4.9-arm64
Section: devel
Priority: extra
Maintainer: Debian Cross-Toolchain Team <debian-toolchain@lists.debian.org>
Uploaders: Wookey <wookey@debian.org>, Dima Kogan <dima@secretsauce.net>
Standards-Version: 3.9.6
Build-Depends: debhelper, cross-gcc-dev, gcc-4.9-source (= 4.9.2-21),
 libc6-dev:arm64,
 linux-libc-dev:arm64, libgcc1:arm64,
 binutils-aarch64-linux-gnu, bison, flex, libtool, gdb, sharutils, netbase,
 libcloog-isl-dev (>= 0.18), libmpc-dev, libmpfr-dev, libgmp-dev (>= 2:5.0.1~), systemtap-sdt-dev,
 autogen, expect, realpath, chrpath, zlib1g-dev, lzma, xz-utils, zip,
 lsb-release
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=crosstoolchain/cross-gcc.git;a=summary
Vcs-Git: https://alioth.debian.org/anonscm/git/crosstoolchain/cross-gcc.git

Package: cpp-4.9-aarch64-linux-gnu
Architecture: amd64 i386
Description: Cross-gcc (cpp) targetting arm64
 The building of these packages happens in packages/cross-gcc-xxx/gcc-x.y.z and
 THAT directory has its own debian/control file. THIS file needs to have the
 full Source: stanza and a list of Packages we want to build

Package: gcc-4.9-aarch64-linux-gnu
Architecture: amd64 i386
Description: Cross-gcc (gcc) targetting arm64
 The building of these packages happens in packages/cross-gcc-xxx/gcc-x.y.z and
 THAT directory has its own debian/control file. THIS file needs to have the
 full Source: stanza and a list of Packages we want to build

Package: g++-4.9-aarch64-linux-gnu
Architecture: amd64 i386
Description: Cross-gcc (g++) targetting arm64
 The building of these packages happens in packages/cross-gcc-xxx/gcc-x.y.z and
 THAT directory has its own debian/control file. THIS file needs to have the
 full Source: stanza and a list of Packages we want to build

Package: gfortran-4.9-aarch64-linux-gnu
Architecture: amd64 i386
Description: Cross-gcc (gfortran) targetting arm64
 The building of these packages happens in packages/cross-gcc-xxx/gcc-x.y.z and
 THAT directory has its own debian/control file. THIS file needs to have the
 full Source: stanza and a list of Packages we want to build

Package: gdc-4.9-aarch64-linux-gnu
Architecture: amd64 i386
Description: Cross-gcc (gdc) targetting arm64
 The building of these packages happens in packages/cross-gcc-xxx/gcc-x.y.z and
 THAT directory has its own debian/control file. THIS file needs to have the
 full Source: stanza and a list of Packages we want to build

Package: gccgo-4.9-aarch64-linux-gnu
Architecture: amd64 i386
Description: Cross-gcc (gccgo) targetting arm64
 The building of these packages happens in packages/cross-gcc-xxx/gcc-x.y.z and
 THAT directory has its own debian/control file. THIS file needs to have the
 full Source: stanza and a list of Packages we want to build

Package: gcj-4.9-aarch64-linux-gnu
Architecture: amd64 i386
Description: Cross-gcc (gcj) targetting arm64
 The building of these packages happens in packages/cross-gcc-xxx/gcc-x.y.z and
 THAT directory has its own debian/control file. THIS file needs to have the
 full Source: stanza and a list of Packages we want to build

Package: gobjc-4.9-aarch64-linux-gnu
Architecture: amd64 i386
Description: Cross-gcc (gobjc) targetting arm64
 The building of these packages happens in packages/cross-gcc-xxx/gcc-x.y.z and
 THAT directory has its own debian/control file. THIS file needs to have the
 full Source: stanza and a list of Packages we want to build
