=== debian/rules ===
--- 
+++ 
@@ -5,4 +5,19 @@
 # cross-gcc-dev package. This avoids lots of needless duplication and
 # allows local packages for extra architectures.
 
-include /usr/share/cross-gcc/template/rules.generic
+# Set DEB_CROSS_MULTILIB:=yes to get a multilibbed toolchain
+# Set DEB_CROSS_MULTILIB:=no to get a single-ABI (non-multilibbed) toolchain
+# Changing this requires control-file regeneration
+DEB_CROSS_MULTILIB:=yes
+
+# Space-separated list of frontends to disable (i.e don't build/package)
+# available frontends: gcc g++ gfortran d go java objc objcpp ada
+# default to building all frontends, except ada which doesn't cross yet
+# Changing this requires control-file regeneration
+DISABLED_FRONTENDS:=ada
+
+# Set unstripped_exe:=no to strip binaries for much smaller packages
+# Set unstripped_exe:=yes to keep binaries unstripped, enabling ICE backtraces
+unstripped_exe:=no
+
+include $(or $(LOCALPATH),/usr/share/cross-gcc)/template/rules.generic
